Subject: Re: linux-next: manual merge of the kvm-x86 tree with the tip tree

From: Mark Brown <[email-masked]>
Date: Fri, 6 Mar 2026 13:24:34 +0000

On Thu, Mar 05, 2026 at 12:24:01PM -0700, Nathan Chancellor wrote:

> This obviously clears it. Mark, can that be applied to whichever merge
> happens second?

I manually made a change which hopefully matches that, your patch failed
patch format detection for some reason...